---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T12:23:50Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1260c088-d73b-46a9-8e24-4bc6b8fd2fa7"
documentDescribes:
- "SPDXRef-Project-DotNet-Zenoh.Zenoh.csproj"
- "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNInfo.csproj"
- "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNSub.csproj"
- "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNWrite.csproj"
- "SPDXRef-Project-Unmanaged-zenoh-csharp-278f6733b488fcbd6f694a9b734be6bf5de378c1"
packages:
- SPDXID: "SPDXRef-Project-DotNet-Zenoh.Zenoh.csproj"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "Zenoh/Zenoh.csproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNInfo.csproj"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "examples/Zenoh.Net/ZNInfo.csproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNSub.csproj"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "examples/Zenoh.Net/ZNSub.csproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNWrite.csproj"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "examples/Zenoh.Net/ZNWrite.csproj"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Unmanaged-zenoh-csharp-278f6733b488fcbd6f694a9b734be6bf5de378c1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "zenoh-csharp"
  summary: "NONE"
  versionInfo: "278f6733b488fcbd6f694a9b734be6bf5de378c1"
- SPDXID: "SPDXRef-Package-NuGet-PowerArgs-3.6.0"
  copyrightText: "NONE"
  downloadLocation: "https://api.nuget.org/v3-flatcontainer/powerargs/3.6.0/powerargs.3.6.0.nupkg"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:nuget/PowerArgs@3.6.0"
  filesAnalyzed: false
  homepage: "https://github.com/adamabdelhamed/powerargs"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "PowerArgs"
  summary: "The ultimate command line application framework"
  versionInfo: "3.6.0"
- SPDXID: "SPDXRef-Package-NuGet-PowerArgs-3.6.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/adamabdelhamed/powerargs.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:nuget/PowerArgs@3.6.0"
  filesAnalyzed: false
  homepage: "https://github.com/adamabdelhamed/powerargs"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "PowerArgs"
  summary: "The ultimate command line application framework"
  versionInfo: "3.6.0"
relationships:
- spdxElementId: "SPDXRef-Package-NuGet-PowerArgs-3.6.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-NuGet-PowerArgs-3.6.0-vcs"
- spdxElementId: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNInfo.csproj"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-NuGet-PowerArgs-3.6.0"
- spdxElementId: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNSub.csproj"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-NuGet-PowerArgs-3.6.0"
- spdxElementId: "SPDXRef-Project-DotNet-examples.Zenoh.Net.ZNWrite.csproj"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-NuGet-PowerArgs-3.6.0"
